# Elasticsearch
server {
    listen 80;
    server_name es.log.argus.com;

    location / {
        set $es_backend http://es.log.argus.com:9200;
        proxy_pass $es_backend;
    }
}

# Kibana
server {
    listen 80;
    server_name kibana.log.argus.com;

    location / {
        set $kibana_backend http://kibana.log.argus.com:5601;
        proxy_pass $kibana_backend;
    }
}
